body {
	background-color: #294c7d;	
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

a {
	color: #cde2ff;
	font-weight: bold;
	font-size: 11px;
}

.window {
	background: #d8e7fe;
	padding: 1px;
	-moz-border-radius: 7px;
	border: 2px solid #21416d;
	opacity: 0.85;
}

.window p {
	margin: 3px;
}

.windowinner {
	padding: 7px;	
}

.window h1 
{
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	padding: 6px;
	display: block;
	background-color: #9cc6ff;		
	font-size: 13px;
	margin: 0px;
	color: #313a47;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}

.noselect {
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.btn {
  -webkit-box-shadow: 1px 2px 3px #666666;
  -moz-box-shadow: 1px 2px 3px #666666;
  box-shadow: 1px 2px 3px #666666;
  font-family: Arial;
  color: #000000;
  background: #c2c2c2;
  text-decoration: none;
  margin:0;
  padding:0;
}

.btn:hover {
  background: #e0e0e0;
  text-decoration: none;
}

.theader {
	width: 100%;
    display: table;
    border-collapse: separate;
    border-spacing: 0px;
    border-color: gray;
} 

.tdleft {
	float: left;
	margin: 0;
	padding: 0;
}

.tdright {
	float: right;
	margin: 0;
	padding: 0;
}